[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.ItemAtPos

Returns the index value of the item at the specified position

## Declaration

Source position: stdctrls.pp line 556

`public function TCustomListBox.ItemAtPos(`
`const Pos: TPoint;`
`Existing: Boolean`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .